/* Program layout for PIC and PID built programs. */

__stack_size = 16K;

_errno = errno;
__errno = errno;

SECTIONS
{
. = 0x10;
	ENTRY(_start)
	.text		: { *(.text) }
	.rodata		: { *(.rodata) }
	.got		: { *(.got) }
	.data		: { *(.data) }
	.bss		: { *(.bss) }
	.comment	: { *(.version) }
}
